uuid: 6fb64bc5-dba3-4881-8f78-5d5acaeaf941
langcode: en
status: true
dependencies:
  theme:
    - vartheme_bs4
_core:
  default_config_hash: 1f3SKPk8jtkxF__zNY6bZUle5rMoR5qi29oHJ9jjQ6A
id: vartheme_bs4_page_title
theme: vartheme_bs4
region: header
weight: -1
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  label_display: '0'
  provider: core
visibility: {  }
